Public Class StartForm
    Private Sub StartForm_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        Dim form1 As New Form1
        form1.Show()
        Me.Close()
    End Sub
End Class